@charset "UTF-8";

:root {
    --bgPrimary: #116ea2;
    --bgSecondary: #083880;
    --accentCol: #b68751;
    --darkbg: #162f67;
    --lightbg: #dfe0e3;
    --greyCol: #777;
    --shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.6);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

html {
    font-size: 10px;
    overflow-x: hidden;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
}

img {
    width: 100%;
    border: none;
    height: auto;
    display: block;
}

video {
    width: 100%;
    max-width: 100%;
}

input,
select,
textarea {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    resize: none;
    font-size: 1.4rem;
    border: none;
}

input:focus,
select:focus,
textarea {
    outline: none
}

::placeholder {
    color: var(--greyCol)
}

select:invalid {
    color: var(--greyCol)
}

input[type=button] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

a,
a:link,
a:active,
a:hover {
    text-decoration: none;
}

.clearFloat {
    clear: both
}

hr {
    margin-bottom: 3rem;
    border: 1px solid var(--accentCol);
    border-radius: 5px;
}

.mb-1 {
    margin-bottom: 1rem;
}

.mb-3 {
    margin-bottom: 3rem;
}

.mb-2 {
    margin-bottom: 2rem;
}

.padd-3 {
    padding-bottom: 3rem;
}

.padd-05-1 {
    padding: 0.5rem 1rem;
}

sup {
    color: var(--accentCol);
    font-weight: 700
}

.accentCol {
    color: var(--accentCol)
}

.blueCol {
    color: var(--bgSecondary) !important
}

.primeCol {
    color: var(--bgPrimary) !important
}

.lightCol {
    color: #f7f7f7 !important
}

.float_image_left {
    margin-bottom: 2rem;
}

.light_bg_bar {
    background: #eaeaea;
    padding: 2rem;
    margin-bottom: 2rem;
    display: flex;
    align-items: center;
    font-size: 2rem;
    color: var(--accentCol);
    gap: 1rem;
    font-weight: 500
}

.light_bg_bar a {
    color: var(--accentCol);
}

/* Grid */

.grid_1_5,
.grid_1_4,
.grid_4_1,
.grid_1_4_reversed,
.grid_1_1,
.grid_3,
.grid_3_1,
.grid_4,
.grid_5,
.grid_6,
.grid_8 {
    display: grid;
    grid-gap: 2rem;
}

/* Flex */

.flex_column_gap {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    text-align: center;
}

.flex_centered_element {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    width: 100%
}

.flex_centered_element img {
    width: 20rem;
    height: auto;
}

/* Responsive Video Class */

.ytvideo {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.ytvideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

/* Header Section */


#main_header {
    border-bottom: 4px solid var(--accentCol)
}

.bgBlinker {
    display: none;
}

.main_header {
    padding: 1rem
}

.logo {
    width: 22rem;
    padding-left: 10px;
}

.logo p,
.excellence_logo,
.header_contact {
    display: none;
}

.header_top_menu {
    min-height: 5rem;
    background-color: #162f67;
}

/* Hero Section */

.hero {
    margin-bottom: 0.2rem;
    position: relative;
    background: var(--bgSecondary)
}

.hero_img::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), black);
    /* opacity: 0.7; */
}

.heroContent,
.heroContent_Center {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    color: white;
    font-size: 2rem;
    font-weight: 500
}

.heroContent_Center {
    left: 50%;
    transform: translate(-50%, -50%);
}

.heroContent em {
    font-style: normal;
    color: var(--accentCol);
    display: block;
}

.heroContent a {
    color: #fff;
    font-size: 2rem;
    font-weight: 500
}

.heroContent a i {
    color: var(--accentCol);
    margin-right: 1rem;
}

.noshade .hero_img::after {
    display: none;
}

/* Main */

.breadcrumb {
    padding: 1.6rem 1rem;
    background: var(--bgSecondary);
    color: #fff;
    font-size: 1.6rem;
}

.breadcrumb a {
    color: #ff9800;
    font-weight: 500
}

.breadcrumb a:hover {
    border-bottom: 1px solid #ff9800
}

.breadcrumb i {
    margin: 0 0.8rem;
}

.cont_section {
    padding: 1.6rem;
}

h1 {
    font-size: 2.5rem;
    font-weight: 500;
    color: var(--bgSecondary);
    margin-bottom: 1.6rem;
    line-height: 26px;
}

.heroContent h1,
.heroContent_Center h1 {
    margin: 0;
    color: white;
}

.page_content {
    font-size: 1.6rem;
    line-height: 2.6rem;
    text-align: justify;
}

.page_content h2,
.page_content h3 {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1.6rem;
}

.clr_heading {
    color: var(--bgSecondary);
}

.clr_heading em {
    font-style: normal;
    color: var(--accentCol);
}

.page_content span {
    font-size: 1.7rem;
    font-weight: 500;
}

.page_content a {
    color: var(--bgSecondary);
}

/* .page_content a:hover {
    border-bottom: 1px solid var(--bgSecondary);
} */

.page_content p,
.page_content ul {
    margin-bottom: 3rem;
}

.page_content ol {
    margin: 0 0 3rem 3rem;
    list-style-type: decimal;
}

.page_content ol li {
    margin-bottom: 1rem;
    list-style-type: decimal;
    padding-left: 1rem
}

.page_content ol ::marker {
    color: var(--accentCol);
    font-weight: 600;
    font-size: 2rem
}

.pc_table {
    overflow: hidden;
    overflow-x: auto;
    margin-bottom: 3rem;
}

.pc_table table {
    border-collapse: collapse;
    width: 96rem;
    line-height: 3rem;
}

.pc_table table th,
.pc_table table td {
    border-collapse: collapse;
    border: 1px solid #d0d2d7;
    padding: 1rem;
}

.pc_table table th {
    background: var(--lightbg);
    font-weight: 500;
    font-size: 1.8rem;
    padding: 1.6rem 1rem;
}

.pc_table table td p,
.pc_table table td ul,
.pc_table table td ol {
    margin-bottom: 0
}

.pc_table table td:first-child {
    text-align: center;
}

.pc_table table td img {
    width: 5rem;
    margin: auto;
}

.pc_list_box {
    background: #eaeaea;
    padding: 2rem;
    margin-bottom: 3rem;
}

.pc_list_box ul {
    margin: 0 1rem
}

.pc_list_box ul li {
    position: relative;
    padding-left: 3.5rem;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1rem;
    padding-bottom: 0.8rem;
}

.pc_list_box ul li:last-child {
    border: none;
    margin: 0
}

.pc_list_box ul li a {
    color: #000;
    font-weight: 500;
}

.pc_list_box ul li a:hover {
    color: #555
}

.pc_list_box ul li i {
    position: absolute;
    top: 0.4rem;
    left: 0;
    color: var(--accentCol);
    font-size: 2rem;
    font-weight: 600;
}

.pc_list_box:last-child {
    border-bottom: none
}

.pc_list {
    margin-bottom: 3rem;
}

.pc_list ul {
    margin: 0 1rem
}

.pc_list ul li {
    position: relative;
    padding-left: 3.5rem;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1rem;
    padding-bottom: 0.8rem;
}

.pc_list ul li:last-child {
    border: none;
    margin: 0
}

.pc_list ul li a {
    color: #000;
    font-weight: 500;
}

.pc_list ul li a:hover {
    color: #555
}

.pc_list ul li i {
    position: absolute;
    top: 0.4rem;
    left: 0;
    color: var(--accentCol);
    font-size: 2rem;
    font-weight: 600;
}

.pc_list:last-child {
    border-bottom: none
}

.pc_list_card_display {
    margin-bottom: 0;
    text-align: center;
}

.pc_list_card_display ul {
    margin: 0 0 5rem;
    border-bottom: 1px solid #ddd;
}

.pc_list_card_display ul:last-child {
    border: none;
    margin: 0
}

.card {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding-bottom: 4rem;
}

.card img {
    width: max-content;
    max-width: 20rem;
    height: auto;
    margin: 0 auto 1rem;
}

.card_title {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--bgSecondary);
}

.card_title a {
    color: #ff9800 !important;
}

.card_txt {
    font-size: 1.6rem;
}

.card_bdr {
    border: 1px solid #ddd;
    padding: 1rem;
    border-radius: 1rem;
}

.dark_card {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1rem;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    justify-content: center;
    align-items: center
}

.dark_card_title {
    font-size: 1.8rem;
    font-weight: 600;
}

.img_card {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    text-align: center;
}

.img_card em {
    font-style: normal
}

.img_card img {
    height: 20rem;
    max-height: 20rem;
    width: auto;
    max-width: 30rem;
    margin: 0 auto 1rem;
}

.grid_img_box {
    background: var(--darkbg);
    padding: 2rem;
    text-align: center;
    color: #fff;
}

.grid_img_box img {
    width: 100%;
    max-width: 25rem
}

.grid_img_box .card_title {
    color: #fff;
}

/* General Section */

.gen_section {
    padding: 3rem 2rem;
}

/* Botttom Section */

#bottom {
    background: #060f1e;
    padding: 4rem 2rem;
    border-top: 0.5rem solid var(--accentCol);
    color: var(--lightbg);
    line-height: 3rem;
    font-size: 1.6rem;
}

.bottom_wrapper {
    display: grid;
    gap: 3rem;
}

.bottom_col {
    display: flex;
    flex-direction: column;
    gap: 2rem
}

.bottom_col p {
    font-size: 2rem;
    color: var(--accentCol);
    font-weight: 500;
}

.bottom_col ul a {
    color: inherit;
    line-height: 0
}

.address_section {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 1.45rem;
    line-height: 2.4rem
}

.address_section span {
    display: inline-flex;
    padding: 0.2rem 4rem;
    background: #20509f;
    color: #fff;
    font-weight: 500;
    width: max-content;
    border-radius: 0.5rem
}

.bc_row {
    display: flex;
    gap: 1.5rem;
    align-items: start;
}

.bc_row a {
    color: inherit
}

.bc_row_icon {
    width: 2rem;
    height: 2rem;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    background-color: #060f1e;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bc_row_icon i {
    font-size: 1rem;
    color: var(--lightbg)
}

.bc_row_text {
    flex: 1
}

.items_center {
    align-items: center
}

.bc_row_sep_line {
    height: 0.2rem;
    background: var(--lightbg);
    width: 100%;
}

.social_links {
    display: flex;
    flex-direction: column;
    gap: 1rem
}

.social_links span {
    font-weight: 500
}

.social_links>ul {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.social_links>ul>li {
    width: max-content;
    padding: 0.5rem;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.5rem;
}

.social_links>ul>li i {
    color: #060f1e;
    font-size: 1.6rem;
}

/* Footer Section */

footer {
    background: #20509f;
    color: white;
    padding: 2rem;
}

.footer_wrapper {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
}

.footer_links ul {
    display: flex;
    gap: 2rem;
    justify-content: center;
    flex-wrap: wrap;
}

.footer_links ul li {
    width: max-content;
}

.footer_links ul li a {
    color: inherit;
}

/* Goto Top button */

#button {
    display: inline-block;
    background-color: #FF9800;
    width: 5rem;
    height: 5rem;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000
}

#button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    font-size: 2em;
    line-height: 5rem;
    color: #fff
}

#button:hover {
    cursor: pointer;
    background-color: #333
}

#button:active {
    background-color: #555
}

#button.show {
    opacity: 1;
    visibility: visible
}

/* Social Colored Icons */

.social_icons_colored {
    margin-bottom: 3rem
}

.social_icons_colored ul {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    justify-content: center;
    font-size: 2rem
}

.social_icons_colored ul li {
    background: #3b5998;
    padding: 0.5rem 1rem;
    border-radius: 0.5rem;
}

.social_icons_colored ul li:nth-child(2) {
    background: #1da1f2;
}

.social_icons_colored ul li:nth-child(3) {
    background: #0077b5;
}

.social_icons_colored ul li:nth-child(4) {
    background: #cd201f;
}

.social_icons_colored ul li:last-child {
    background: #7845b3;
}

.social_icons_colored ul li a {
    color: #fff;
}

@media only screen and (min-width:360px) {
    .logo {
        width: 25rem;
    }
}

@media only screen and (min-width:420px) {
    .logo {
        width: 30rem;
    }

    .heroContent,
    .heroContent_Center {
        font-size: 3rem;
        font-weight: 600
    }

    .heroContent a {
        font-size: 2.5rem;
        font-weight: 600
    }
}

@media only screen and (min-width:480px) {}

@media only screen and (min-width:600px) {
    .eqheight img {
        width: 100%;
        height: 15rem;
        border: 1px solid var(--accentCol);
        border-radius: 0.5rem;
    }

    .grid_6,
    .grid_5,
    .grid_4_1,
    .grid_3_1,
    .grid_8 {
        grid-template-columns: 1fr 1fr;
    }
}

@media only screen and (min-width:768px) {

    .grid_1_1,
    .grid_3 {
        grid-template-columns: 1fr 1fr;
    }

    .grid_1_4 {
        grid-template-columns: 1fr 2fr;
    }

    .grid_1_4_reversed,
    .grid_4_1,
    .grid_3_1 {
        grid-template-columns: 2fr 1fr;
    }

    .grid_1_4_reversed>.grid_img_box,
    .grid_1_4_reversed>.bdr_img_no_caption {
        order: 2
    }

    .grid_4 {
        grid-template-columns: 1fr 1fr;
    }

    .grid_6,
    .grid_5,
    .grid_8 {
        grid-template-columns: 1fr 1fr 1fr
    }

    .grid_img_box {
        border-radius: 2rem;
    }

    .pc_list_card_display ul {
        display: grid;
        gap: 2rem;
        grid-template-columns: auto auto auto;
    }

    .grid_1_5 {
        grid-template-columns: 1fr 3fr;
    }

    .float_image_left {
        width: 35rem;
        margin: 0 3rem 1rem 0;
        float: left;
    }

    .heroContent,
    .heroContent_Center {
        font-size: 4rem;
    }

    .flex_vert_hor {
        flex-direction: row !important;
        justify-content: space-between;
        align-items: center;
    }

    .flex_vert_hor img {
        height: 5rem;
    }
}

@media only screen and (min-width:1024px) {

    .main_header,
    .logo p,
    .excellence_logo {
        display: flex;
        align-items: center;
    }

    .excellence_logo {
        display: flex;
        align-items: center;
        gap: 0.5rem;
        line-height: 2.5rem;
        color: #136fa3;
        font-weight: 500
    }

    .excellence_logo img {
        width: 6rem;
    }

    .main_header {
        justify-content: space-between;
    }

    .main_header .logo img {
        height: auto;
    }

    .logo p {
        font-size: 1.3rem;
        font-weight: 500;
        color: black;
        line-height: 2.2rem;
        justify-content: end;
    }

    .header_contact {
        display: flex;
        flex-direction: row;
        padding-left: 14px;
        font-size: 1.7rem;
        gap: 1.2rem;
        font-weight: 400
    }

    .hc_col,
    .hc_col_2 {
        display: flex;
        gap: 1rem;
        align-items: center;
    }

    .hc_col_2 {
        justify-content: flex-end
    }

    .header_contact i {
        color: var(--accentCol);
        font-size: 2rem;
        width: 2rem;
    }

    .header_contact em {
        color: var(--accentCol);
        font-size: 1.4rem;
        width: 11rem;
        font-weight: 500
    }

    i.fa-square-whatsapp {
        color: green;
    }

    #main_navigation {
        background: var(--bgSecondary)
    }

    .heroContent {
        font-size: 5rem;
    }

    .heroContent_Center {
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
    }

    .heroContent a {
        font-size: 3rem;
        font-weight: 500
    }

    .heroContent a:hover {
        text-decoration: underline;
    }

    .pc_table table {
        width: 100%
    }

    .grid_3,
    .grid_4 {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .grid_1_4 {
        grid-template-columns: 1fr 3fr;
    }

    .grid_1_5 {
        grid-template-columns: 1fr 4fr;
        padding-top: 4rem
    }

    .grid_1_4_reversed,
    .grid_4_1,
    .grid_3_1 {
        grid-template-columns: 3fr 1fr;
    }

    .grid_6,
    .grid_5,
    .grid_8 {
        grid-template-columns: 1fr 1fr 1fr 1fr
    }

    .pc_list_card_display ul {
        display: flex;
        gap: 2rem;
        justify-content: space-between;
        align-items: start;
    }

    .pc_list_card_display ul li {
        flex: 1
    }

    .pc_list_card_display>.card>img {
        width: 20rem;
        height: 21rem;
    }

    .img_card {
        background: #fff;
        border: 1px solid #555;
        padding: 0.5rem;
    }

    /* Owl Carousel CSS */
    .owl-carousel .owl-nav {
        position: absolute;
        width: 90%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        top: 30%;
        left: 5%
    }

    .owl-carousel .owl-prev b,
    .owl-carousel .owl-next b {
        width: 3rem;
        height: 3rem;
        line-height: 3rem;
        background: black;
        display: inline-block;
        border-radius: 4px;
        font-size: 2rem;
        color: white;
        position: relative
    }

    .owl-carousel .owl-prev b {
        left: -3rem
    }

    .owl-carousel .owl-next b {
        right: -3rem
    }

    .owl-carousel .owl-prev:hover,
    .owl-carousel .owl-next:hover {
        background: transparent !important
    }

    .owl-carousel .owl-prev:hover b,
    .owl-carousel .owl-next:hover b {
        background: var(--accentCol);
        color: var(--lightbg)
    }

    .bottom_wrapper {
        grid-template-columns: 1.1fr 0.9fr 1fr 1fr;
        gap: 2rem;
    }

    .pt_4 {
        padding-top: 4rem
    }

    .float_image_left {
        width: 30%;
    }

    .wid-20 {
        width: 20%;
    }
}

@media only screen and (min-width:1280px) {
    header {
        min-height: 17rem;
    }

    .header_top_menu {
        min-height: 5.7rem;
    }

    .pageContainer {
        width: 1200px;
        max-width: 1200px;
        margin: 0 auto
    }

    #header_top_menu_bar {
        background: var(--darkbg);
    }

    .header_top_menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 1rem 0
    }

    .bgBlinker {
        display: flex;
        width: max-content;
        white-space: nowrap;
        background: var(--accentCol);
        padding: 14px 20px !important;
        /* border-radius: 1rem; */
        animation: BG 1.3s linear infinite;
        text-align: center;
    }

    .no-animate {
        animation: none;
    }

    @keyframes BG {
        0% {
            background: var(--accentCol);
        }

        25% {
            background: #943401;
        }

        50% {
            background: var(--accentCol);
        }

        75% {
            background: #943401;
        }

        100% {
            background: var(--accentCol);
        }
    }

    .bgBlinker a {
        color: white;
        font-weight: 500;
        transition: all 0.5s ease
    }

    .bgBlinker a:hover {
        color: #ffe9dd
    }

    .main_header {
        padding: 0.5rem 0
    }

    .excellence_logo {
        font-size: 1.3rem;
        text-transform: uppercase;
        font-family: 'Bookman Old Style';
    }

    .excellence_logo img {
        width: 8rem;
    }

    .hero {
        min-height: 15rem;
        margin: 0
    }

    .heroContent {
        width: 120rem;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%)
    }

    main {
        padding: 0;
    }

    .cont_section,
    .gen_section {
        padding: 5rem 0;
    }

    h1 {
        font-size: 3rem;
        margin-bottom: 4rem;
        line-height: 4rem;
        font-weight: 700;
    }

    .heroContent h1,
    .heroContent_Center h1 {
        margin: 0;
        font-size: 4rem;
    }

    .page_content {
        font-size: 1.8rem;
        line-height: 3rem;
    }

    .page_content h1 {
        margin-bottom: 2rem;
    }

    .page_content h2,
    .page_content h3 {
        font-size: 2.4rem;
        font-weight: 500;
        margin-bottom: 2rem;
    }

    .page_content span {
        font-size: 2rem;
    }

    .pc_table {
        height: 50rem;
        overflow-y: auto
    }

    .pc_table table th {
        position: sticky;
        top: 0;
        z-index: 2
    }

    .pc_table table th,
    .pc_table table td {
        white-space: nowrap
    }

    .freeze_col table td:nth-child(1),
    .freeze_col table th:nth-child(1) {
        position: sticky;
        left: 0;
        z-index: 1;
        background: #f9f9f9
    }

    .freeze_col table td:nth-child(2),
    .freeze_col table th:nth-child(2) {
        position: sticky;
        left: 50px;
        z-index: 1;
        background: #f9f9f9
    }

    .freeze_col table td:nth-child(3),
    .freeze_col table th:nth-child(3) {
        position: sticky;
        left: 115px;
        z-index: 1;
        background: #f9f9f9
    }

    .freeze_col table th:nth-child(1),
    .freeze_col table th:nth-child(2),
    .freeze_col table th:nth-child(3) {
        z-index: 3;
        background: #dfe0e3
    }

    .grid_1_4 {
        grid-template-columns: 1.4fr 3.6fr;
    }

    .grid_1_4_reversed {
        grid-template-columns: 3.6fr 1.4fr;
    }

    .grid_4_1 {
        grid-template-columns: 4fr 1fr;
    }

    .grid_4 {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .grid_5 {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr
    }

    .grid_6 {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr
    }

    .grid_8 {
        grid-template-columns: repeat(8, 1fr);
    }

    .dark_card {
        gap: 1rem;
        padding: 2rem;
    }

    .dark_card_title {
        font-size: 2.5rem;
        font-weight: 500;
    }

    .carousel_3_container {
        padding: 0 8rem;
    }

    #bottom {
        color: white;
        padding: 2rem 0
    }

    .bottom_col p {
        font-size: 1.8rem;
        font-weight: 700
    }

    .bottom_wrapper {
        gap: 4rem;
    }

    .social_links>ul>li {
        justify-content: space-between;
    }

    .footer_wrapper {
        flex-direction: row;
        gap: 0;
        justify-content: space-between;
    }

    .footer_links ul {
        justify-content: start;
        flex-wrap: nowrap;
        flex: 1;
    }

    .bordered_box,
    .light_colored_box {
        padding: 1rem 2rem;
        margin-bottom: 2rem;
    }

    .social_icons_colored ul {
        justify-content: flex-start;
    }

    .mbd-1 {
        margin-bottom: 1rem !important;
    }

    .pbd-1 {
        padding-bottom: 1rem !important;
    }

    .ptbd-1 {
        padding: 1rem 0
    }

    .pd-0 {
        padding: 0
    }

    .mbd-3 {
        margin-bottom: 3rem;
    }

    .mtd-5 {
        margin-top: 5rem;
    }

    .mbd-5 {
        margin-bottom: 5rem;
    }

    .bbd_1 {
        border-bottom: 1px solid #ddd
    }

    .bbd_dotted_1 {
        border-bottom: 1px dotted #000
    }

    .gap_5 {
        gap: 5rem;
    }

    .float_image_left {
        width: 40%;
    }

    .img_center {
        display: flex;
        justify-content: center;
    }

    .img_center img {
        width: max-content;
    }

    .gap_10 {
        gap: 10rem;
    }

    .wid-20 {
        width: 20%;
    }

    .column-content {
        column-count: 2;
        column-gap: 7rem;
        column-rule: 1px solid #ddd;
    }

    .rect-h250 {
        width: auto;
        height: 25rem;
        margin: auto;
    }

    .fixtable {
        overflow: hidden;
        overflow-x: auto;
    }

    .fixtable table {
        width: max-content;
    }

    .flex_centered_element img {
        width: 34rem;
    }
}

/* Accordion Section */

.accordion-container {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 0 auto
}

.set {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5
}

.set>a {
    font-size: 1.6rem;
    display: block;
    padding: 1.5rem;
    text-decoration: none;
    color: #333;
    font-weight: 600;
    background: #ededed;
    border: 1px solid #555;
    border-collapse: collapse;
    transition: all .2s linear
}

.set>a i {
    margin-right: 1rem
}

.set>a.active {
    color: var(--bgSecondary);
}

.content {
    background-color: #fff;
    border: 1px solid #555;
    border-collapse: collapse;
    border-top: none;
    display: none;
    text-align: justify;
    padding: 1rem 1.5rem 2rem;
}

.content p {
    padding: 0 1rem 1rem;
    margin: 0;
    color: #333;
    margin: 0 !important
}

.content p img {
    width: max-content;
}

.content ul {
    padding: 0 1rem 1rem;
    color: #333;
    margin: 0 !important
}

.content ul li {
    padding-left: 3rem;
    position: relative;
    margin-bottom: 1rem;
}

.content ul li:before {
    position: absolute;
    top: 1px;
    left: 0;
    content: '➤';
    font-size: 1.3rem;
    font-weight: 500;
    color: var(--accentCol)
}

/* Dark Blue Accordion */

.dark_accordion>.set {
    background-color: transparent;
}

.dark_accordion>.set>a {
    color: #fff;
    background: var(--bgSecondary);
    border: 1px solid #ddd;
}

.dark_accordion>.set>a.active {
    color: #f5f5f5;
}

.dark_accordion>.set>.content {
    background-color: transparent;
    border: 1px solid #ddd;
    border-top: none;
    border-bottom: none;
}

/* General */

.ucase_txt {
    text-transform: uppercase;
}

.text_center {
    text-align: center !important
}

.text_left {
    text-align: left !important
}

.rounded_bdr {
    border-radius: 1rem
}

.flex_vert,
.flex_vert_hor {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.bordered_box {
    padding: 1rem;
    margin-bottom: 1.6rem;
    border: 1px solid #000;
}

.light_colored_box {
    background: var(--lightbg);
    padding: 1rem;
    margin-bottom: 1.6rem;
}

.shadow {
    box-shadow: var(--shadow);
}

.bg-offwhite {
    background: #f4f4f4;
}

.bg-blueWhite {
    background: #f5fdff;
}

.bg-yellowWhite {
    background: #fffedd;
}

.bg-orangeWhite {
    background: #fff1da;
}

.bg-darkblue {
    background: #162f67;
}

.bg-blue {
    background: var(--bgSecondary);
}

.bg-blue-primary {
    background: var(--bgPrimary);
}

.orange_butt,
.primary_butt,
.secondary_butt,
.dark_butt,
.yellow_butt {
    text-align: center;
    color: #fff;
    background: var(--accentCol);
    padding: 0.5rem 2rem;
    width: max-content;
    margin: auto;
    font-size: 1.6rem;
    font-weight: 500
}

.primary_butt {
    background: var(--bgPrimary);
}

.secondary_butt {
    background: var(--bgSecondary);
}

.dark_butt {
    background: var(--darkbg);
}

.yellow_butt {
    background: #ff9800;
}

.orange_butt a,
.primary_butt a,
.secondary_butt a,
.dark_butt a,
.yellow_butt a {
    color: #fff !important;
    border-bottom: none !important;
}

.orange_bg_light_txt {
    color: #fff;
    background: var(--accentCol) !important;
}

.blue_bg_light_txt {
    color: #fff;
    background: var(--bgSecondary) !important;
}

.img_bordered {
    border: 1px solid #ddd;
    padding: 1rem;
}

.img_centered {
    width: max-content;
    margin: auto;
}

.mb-0 {
    margin-bottom: 0 !important
}

.mrg_0 {
    margin: 0 !important
}

.pl-2 {
    padding-left: 2rem
}

.flex_column_gap {
    align-items: start;
    text-align: left;
}

.flex_column_gap img {
    width: max-content;
}

.square-150 {
    width: 15rem;
    height: 15rem;
    margin: auto;
}

.square-200 {
    width: 20rem;
    height: 20rem;
    margin: auto;
}

.img_bdr_npadd {
    border: 1px solid #000;
}

.flex_icon_content {
    display: flex;
    gap: 2rem;
    padding: 2rem;
    background: #ededed
}

.flex_icon_content a {
    border: none !important;
    color: #000
}

.flex__icon i {
    color: var(--accentCol);
}

.flex__content {
    display: flex;
    flex-direction: column;
}

.flex__content em {
    font-style: normal;
}

.mrg0 {
    margin: 0
}

.column_centered_align {
    align-items: center;
    text-align: center;
}